﻿@using AdminCaja.ViewModel
@using AdminCaja.Models
@using AdminCaja.Helpers
@model CifrasViewModel<ACRyPData>

<div class="col-md-9">
    <h2 class="inner-content-title">Servicios como ACRyP</h2>
    <div class="section-cifras-descargar">
        <a href="pdf/Cifras-CajadeValores.pdf" class="btn btn-cifras-dd" target="_blank">Descargar Caja en Cifras</a>
    </div>
    <div class="row" data-right-height>
        <div class="col-md-6  wow fadeInUp">
            <div class="caja-cifras-2 color3-bg" data-right-height-content>
                <h3>Pagos Acreencias</h3>

                <div class="row">
                    <div class="col-md-6">
                        <h4>@Html.CountNumber(Model.Data.CreditsAmount)</h4>
                        <small>Cantidad</small>
                    </div>
                    <div class="col-md-6 text-right">
                        <h4>$@Html.CountNumber(Model.Data.CreditsPesos)M</h4>
                    </div>
                </div>

            </div>
        </div>

        <div class="col-md-6  wow fadeInUp" data-wow-delay=".2s">
            <div class="caja-cifras-2 color4-bg" data-right-height-content>
                <h3>Oficios Judiciales</h3>
                <div class="row">
                    <div class="col-md-6">
                        <h4>@Html.CountNumber(Model.Data.JudicialOffices)</h4>
                    </div>
                    <div class="col-md-6 text-right">
                        <img src="/content/site/img/icon-docs.png" class="wow fadeInLeft" alt="Personas" data-wow-delay=".8s">
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="row p-t-40" data-right-height>
        <div class="col-md-6  wow fadeInUp" data-wow-delay=".4s">
            <div class="caja-cifras-2 color5-bg" data-right-height-content>
                <h3>Cuentas Registradas</h3>
                <div class="row">
                    <div class="col-md-6">
                        <h4>@Html.CountNumber(Model.Data.RegisteredAccounts)</h4>
                        <small>Registro de Bonos / Acciones / Obligaciones Negociables</small>
                    </div>
                    <div class="col-md-6 text-right">
                        <img src="/content/site/img/icon-charts.png" class="wow fadeInLeft" alt="Personas" data-wow-delay=".8s">
                    </div>
                </div>
            </div>
        </div>

        <div class="col-md-6  wow fadeInUp" data-wow-delay=".6s">
            <div class="caja-cifras-2 color6-bg" data-right-height-content>
                <h3>Identificación de personas</h3>

                <div class="row">
                    <div class="col-md-6">
                        <h4>@Html.CountNumber(Model.Data.People)</h4>
                        <small>Tenedores enrolados</small>
                    </div>
                    <div class="col-md-6 text-right">
                        <img src="/content/site/img/icon-charts.png" class="wow fadeInLeft" alt="Personas" data-wow-delay=".8s">
                    </div>
                </div>

            </div>
        </div>
    </div>
</div>
